#Wed Oct 25 17:14:17 BST 2017
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/src/main/res/menu/menu_log_feature.xml=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/bundles/debug/res/menu/menu_log_feature.xml
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/src/main/res/drawable-xhdpi/ic_launcher.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/bundles/debug/res/drawable-xhdpi-v4/ic_launcher.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/src/main/res/drawable-xxhdpi/ic_launcher.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/bundles/debug/res/drawable-xxhdpi-v4/ic_launcher.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/src/main/res/drawable-hdpi/ic_launcher.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/bundles/debug/res/drawable-hdpi-v4/ic_launcher.png
/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/src/main/res/drawable-mdpi/ic_launcher.png=/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/bundles/debug/res/drawable-mdpi-v4/ic_launcher.png
